using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPASmartClient.Business
{
    /// <summary>
    /// 业务插件
    /// </summary>
    public interface IPlugin:IDisposable
    {
        void Initialize();
        void Start();
    }
}
